<?php
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ACP_CAT_JV_SHOUTBOX_SETTINGS'						=> 'Shoutbox',
	'ACP_JV_SHOUTBOX'									=> 'JVA - phpBB Shoutbox',
	'ACP_JV_SHOUTBOX_AUTHOR'							=> 'Message author',
	'ACP_JV_SHOUTBOX_AUTHOR_EXPLAIN'					=> 'Здесь вы можете указать автора отправленного сообщения. Если вы оставите это поле пустым и у вас установлено расширение «JVA - Add System Bot», то сообщение будет отправлено от его имени. Если пользователя «System Bot» нет, то сообщение будет отправлено от фактического имени пользователя.',
	'ACP_JV_SHOUTBOX_AVATAR'							=> 'Показать аватар',
	'ACP_JV_SHOUTBOX_AVATAR_EXPLAIN'					=> 'Если включено, отображаются аватары пользователей.',
	'ACP_JV_SHOUTBOX_BBCODE_ALLOWED'					=> 'BBCode разрешен',
	'ACP_JV_SHOUTBOX_BBCODE_ALLOWED_EXPLAIN'			=> 'Для shoutbox можно использовать только указанные BBCodes. Для каждого нового BBCodes используйте новую строку.',
	'ACP_JV_SHOUTBOX_CUSTOM_BBCODE'						=> 'Разрешен пользовательский BBCode',
	'ACP_JV_SHOUTBOX_CUSTOM_BBCODE_EXPLAIN'				=> 'Если разрешено, также будет отображаться пользовательский BBCode.',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE'						=> 'Разрешенная пользовательская страница',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_EXPLAIN'				=> 'Разрешенная пользовательская страница.',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_ONLINE_LIST'			=> 'Отображение пользователей онлайн на пользовательской странице',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_ONLINE_LIST_EXPLAIN'	=> 'Здесь вы можете разрешить отображать пользователей, которые находятся онлайн, на пользовательской странице.',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_POPUP'					=> 'Всплывающее окно настраиваемой страницы',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_POPUP_EXPLAIN'			=> 'Если включено, то на пользовательской странице откроется всплывающее окно.',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_POPUP_HEIGHT'			=> 'Высота всплывающего окна',
	'ACP_JV_SHOUTBOX_CUSTOM_PAGE_POPUP_WIDTH'			=> 'Ширина всплывающего окна',
	'ACP_JV_SHOUTBOX_DATE_FORMAT'						=> 'Формат даты',
	'ACP_JV_SHOUTBOX_DATE_FORMAT_EXPLAIN'				=> 'The syntax used is identical to the PHP <a href="https://php.net/manual/en/function.date.php">date()</a> function.',
	'ACP_JV_SHOUTBOX_DELETE_MESSAGES'					=> 'Удалить сообщения',
	'ACP_JV_SHOUTBOX_DELETE_MESSAGES_CONFIRM'			=> 'Вы уверены, что хотите удалить все сообщения?',
	'ACP_JV_SHOUTBOX_DELETE_MESSAGES_EXPLAIN'			=> 'Здесь вы можете удалить все сообщения.',
	'ACP_JV_SHOUTBOX_DELETE_MESSAGES_SUCCESS'			=> 'Все сообщения успешно удалены.',
	'ACP_JV_SHOUTBOX_DISPLAY_ALL_MAIN_PAGES'			=> 'Все основные страницы',
	'ACP_JV_SHOUTBOX_DISPLAY_ALL_PAGES'					=> 'Все страницы',
	'ACP_JV_SHOUTBOX_DISPLAY_ALL_PAGES_EXCEPT_ARCADE'	=> 'Все страницы, кроме аркады',
	'ACP_JV_SHOUTBOX_DISPLAY_ALL_PAGES_EXCEPT_PORTAL'	=> 'Все страницы, кроме портала',
	'ACP_JV_SHOUTBOX_DISPLAY_ARCADE'					=> 'Главная страница Аркады',
	'ACP_JV_SHOUTBOX_DISPLAY_ARCADE_ALL'				=> 'Все страницы аркад',
	'ACP_JV_SHOUTBOX_DISPLAY_FORUM'						=> 'Главная страница форума',
	'ACP_JV_SHOUTBOX_DISPLAY_FORUM_ALL'					=> 'Форум все страницы',
	'ACP_JV_SHOUTBOX_DISPLAY_NONE'						=> 'Не отображать',
	'ACP_JV_SHOUTBOX_DISPLAY_PORTAL'					=> 'Страница портала',
	'ACP_JV_SHOUTBOX_EDIT_POST'							=> 'Показать отредактированные сообщения',
	'ACP_JV_SHOUTBOX_EDIT_POST_EXPLAIN'					=> 'Если пользователь редактирует пост, он будет отображаться в окне комментариев.',
	'ACP_JV_SHOUTBOX_ENABLE'							=> 'Включен чат',
	'ACP_JV_SHOUTBOX_ENABLE_EXPLAIN'					=> 'Если включено, чат-бокс будет отображаться на тех страницах, для которых он включен.',
	'ACP_JV_SHOUTBOX_FLOOD_TIME'						=> 'Интервал между затоплениями',
	'ACP_JV_SHOUTBOX_FLOOD_TIME_EXPLAIN'				=> 'Количество секунд, которое пользователь должен ждать между отправкой новых сообщений. Чтобы разрешить пользователям игнорировать это, измените свои разрешения.',
	'ACP_JV_SHOUTBOX_FORUM_POST_SETTINGS'				=> 'Настройки сообщений на форуме',
	'ACP_JV_SHOUTBOX_HEIGHT'							=> 'Высота чата',
	'ACP_JV_SHOUTBOX_HEIGHT_ERROR'						=> 'Предоставленное значение для настройки «Высота чата» слишком велико по сравнению с заданным «Количеством сообщений». Чтобы исправить это, высоте должно быть назначено минимум «%d» сообщений.',
	'ACP_JV_SHOUTBOX_HEIGHT_EXPLAIN'					=> 'Введите высоту окна, на котором вы хотите его отобразить.',
	'ACP_JV_SHOUTBOX_LOCATION'							=> 'Расположение',
	'ACP_JV_SHOUTBOX_LOCATION_EXPLAIN'					=> 'Здесь вы можете указать место на сайте, где вы хотите отобразить чат.',
	'ACP_JV_SHOUTBOX_MAX_MSG_LIMIT'						=> 'Максимальное количество сообщений',
	'ACP_JV_SHOUTBOX_MAX_MSG_LIMIT_EXPLAIN'				=> 'Здесь вы можете ограничить максимальное количество сообщений, отображаемых в чате. Например: если указанное значение равно 100, а первичная загрузка 10, в этом случае вы все равно сможете получить 90 старых сообщений. Если значение равно 0, то пользователь сможет прочитать все старые сообщения.',
	'ACP_JV_SHOUTBOX_MIN_MAX_ERROR'						=> 'The “%s” can not be smaller than “%s”.',
	'ACP_JV_SHOUTBOX_MSG_LIMIT'							=> 'Количество сообщений',
	'ACP_JV_SHOUTBOX_MSG_LIMIT_EXPLAIN'					=> 'Здесь вы можете указать, что по умолчанию в чат загружается это количество сообщений. То же самое относится и к настройке загрузки старых сообщений.',
	'ACP_JV_SHOUTBOX_MSG_MAX_CHARS'						=> 'Максимальное количество символов в сообщении',
	'ACP_JV_SHOUTBOX_MSG_MAX_CHARS_EXPLAIN'				=> 'Допустимое количество символов в сообщении. Установите 0 для неограниченного количества символов.',
	'ACP_JV_SHOUTBOX_MSG_MIN_CHARS'						=> 'Минимальное количество символов в сообщении',
	'ACP_JV_SHOUTBOX_MSG_MIN_CHARS_EXPLAIN'				=> 'Минимальное количество символов, которое пользователь должен ввести в сообщении. Минимальное значение для этого параметра — 1.',
	'ACP_JV_SHOUTBOX_MSG_POSITION'						=> 'Позиция сообщения',
	'ACP_JV_SHOUTBOX_MSG_POSITION_EXPLAIN'				=> 'Здесь вы можете указать, будут ли новые сообщения отображаться вверху или внизу.',
	'ACP_JV_SHOUTBOX_MSG_SETTINGS'						=> 'Настройки сообщения',
	'ACP_JV_SHOUTBOX_NEW_REPLY_POST'					=> 'Показать новые сообщения',
	'ACP_JV_SHOUTBOX_NEW_REPLY_POST_EXPLAIN'			=> 'Если в теме создан новый пост, он будет отображаться в чате.',
	'ACP_JV_SHOUTBOX_NEW_REPLY_QUOTE_POST'				=> 'Показать новые цитируемые сообщения',
	'ACP_JV_SHOUTBOX_NEW_REPLY_QUOTE_POST_EXPLAIN'		=> 'Если в теме создан новый цитируемый пост, он будет отображен в чате.',
	'ACP_JV_SHOUTBOX_NEW_TOPIC_POST'					=> 'Показать новые темы',
	'ACP_JV_SHOUTBOX_NEW_TOPIC_POST_EXPLAIN'			=> 'Если на форуме созданы новые темы, они будут отображаться в окне сообщений.',
	'ACP_JV_SHOUTBOX_PAGE'								=> 'Показать чат',
	'ACP_JV_SHOUTBOX_PAGE_EXPLAIN'						=> 'Если включено, чат будет добавлен на страницу, где вы хотите его отобразить. Обратите внимание, что смайлики и BBCode не будут доступны в чате, пока вы используете страницы публикации, PM и Signature.',
	'ACP_JV_SHOUTBOX_POSITION_BOTTOM'					=> 'Нижний',
	'ACP_JV_SHOUTBOX_POSITION_TOP'						=> 'Вершина',
	'ACP_JV_SHOUTBOX_POST_IGNORE_FORUMS'				=> 'Игнорируемые форумы',
	'ACP_JV_SHOUTBOX_POST_IGNORE_FORUMS_EXPLAIN'		=> 'Тема в выбранных форумах не сделана автоматическим сообщением. Выберите/отмените выбор нескольких форумов, удерживая CTRL и нажимая.',
	'ACP_JV_SHOUTBOX_PRUNE'								=> 'Pruning messages',
	'ACP_JV_SHOUTBOX_PRUNE_EXPLAIN'						=> 'Если включено, чат будет очищаться с заданными вами интервалами. Только заданное максимальное количество сообщений сохраняется.',
	'ACP_JV_SHOUTBOX_PRUNE_MSG_NUM'						=> 'Количество сообщений для сохранения',
	'ACP_JV_SHOUTBOX_PRUNE_MSG_NUM_EXPLAIN'				=> 'Если выполняется обрезка, это количество сообщений будет сохранено.',
	'ACP_JV_SHOUTBOX_PRUNE_TIME'						=> 'Интервал обрезки',
	'ACP_JV_SHOUTBOX_PRUNE_TIME_EXPLAIN'				=> 'Введите интервалы, через которые сообщения будут удаляться.',
	'ACP_JV_SHOUTBOX_REFRESH'							=> 'Интервал обновления (проверки)',
	'ACP_JV_SHOUTBOX_REFRESH_EXPLAIN'					=> 'Через указанные интервалы времени будет проверяться получение новых сообщений.',
	'ACP_JV_SHOUTBOX_ROUND_AVATAR'						=> 'Round avatar',
	'ACP_JV_SHOUTBOX_ROUND_AVATAR_EXPLAIN'				=> 'Если включено, аватары будут отображаться в круглой форме.',
	'ACP_JV_SHOUTBOX_SETTINGS'							=> 'Настройки чата',
	'ACP_JV_SHOUTBOX_SETTINGS_EXPLAIN'					=> 'Здесь вы можете настроить параметры чата и сообщений.',
	'ACP_JV_SHOUTBOX_SMILIE_ENABLE'						=> 'Включить смайлики',
	'ACP_JV_SHOUTBOX_SMILIE_ENABLE_EXPLAIN'				=> 'Здесь вы можете включить использование смайликов.',
	'ACP_JV_SHOUTBOX_SMILIE_SCROLL_BOX'					=> 'Отображение смайлов в поле прокрутки',
	'ACP_JV_SHOUTBOX_SMILIE_SCROLL_BOX_EXPLAIN'			=> 'Если разрешено отображение слишком большого количества смайликов, здесь вы позволяете ползунку закрыть смайлики.',

	'LOG_JV_SHOUTBOX_CONFIG_SETTINGS'					=> '<strong>Modifying shoutbox settings.</strong>',
	'LOG_JV_SHOUTBOX_DELETE_MESSAGES'					=> '<strong>All shoutbox messages deleted.</strong>',
	'LOG_JV_SHOUTBOX_MESSAGES_PRUNING'					=> '<strong>Shoutbox messages pruning out.</strong><br>» Removed %d messages',
));
