<?php
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ACL_CAT_JV_SHOUTBOX' => 'Shoutbox'
));

// Admin Permissions
$lang = array_merge($lang, array(
	'ACL_A_JV_SHOUTBOX_SETTINGS'		=> 'Can manage shoutbox settings',
));

// Mod Permissions
$lang = array_merge($lang, array(
	'ACL_M_JV_SHOUTBOX_DELETE'			=> 'Can delete users messages',
	'ACL_M_JV_SHOUTBOX_EDIT'			=> 'Can edit users messages',
	'ACL_M_JV_SHOUTBOX_IP'				=> 'Can view IP addresses of users',
));

// User Permissions
$lang = array_merge($lang, array(
	'ACL_U_JV_SHOUTBOX_VIEW'			=> 'Можно просматривать чат',
	'ACL_U_JV_SHOUTBOX_USE'				=> 'Можно использовать чат',
	'ACL_U_JV_SHOUTBOX_DELETE'			=> 'Может удалять собственные сообщения',
	'ACL_U_JV_SHOUTBOX_EDIT'			=> 'Может редактировать собственные сообщения',
	'ACL_U_JV_SHOUTBOX_QUOTE'			=> 'Можно использовать цитаты из сообщений других пользователей',
	'ACL_U_JV_SHOUTBOX_FLOOD_IGNORE'	=> 'Может игнорировать ограничение по флудам',
	'ACL_U_JV_SHOUTBOX_BBCODE'			=> 'Можно использовать BBCode',
	'ACL_U_JV_SHOUTBOX_SMILIES'			=> 'Можно использовать смайлики',
));
